*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
#container{
    width: 100%;
}
#container #inner{
    width: 100%;
    height: 320px;
    position: relative;
    overflow: hidden;
}
#container #inner img{
    min-width: 100%;
    min-height: 100%;
    vertical-align: top;
}
#container #inner ul{
    width: 1000%;
    height: 100%;
    position: absolute;
    list-style: none;
    left: 0;
    top: 0;
}
#container #inner li{
    float: left;
    width: 10%;
    height: 100%;
}
#inner ol{
    width: 8%;
    position: absolute;
    left: 46%;
    bottom: 20px;
    text-align: center;
    padding: 5px;
}
#inner ol li{
    display: inline-block;
    margin: 10%;
    padding: 1%;
    cursor: pointer;
    border-radius: 20px;
    color: whitesmoke;
}
#inner ol .current{
    background-color: gray;
}
#arr{
    display: none;
}
#arr span{
    width: 40px;
    height: 40px;
    position: absolute;
    left: 5px;
    top: 50%;
    margin-top: -20px;
    background: #fff;
    cursor: pointer;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    font-family: '黑体';

    font-size: 30px;
    color: #000;
    opacity: 0.5;
    border: 1px solid #fff;
}
#arr #right{
    right: 5px;
    left: auto;
}
.introduction{
    width: 100%;
    height: 400px;
    text-align: center;
}
.title{
    width: 400px;
    height: 100px;
    margin: auto;
    margin-top: 60px;
    text-align: center;
    line-height: 65px;
}
.content{
    height: 100px;
    margin: auto;
}
.introduction button{
    height: 60px;
    width: 250px;
    border-radius: 100px;
    margin-top: 10px;
}

.news_model{
    height: 400px;
    width: 100%;
    background-image: url("images/2.jpg");
}

.news_center{
    position: relative;
    width: 80%;
    height: 80%;
    top: 10%;
    left: 10%;
}
.news_center .news_project{
    float: left;
    width: 25%;
    height: 100%;
}
.news_project img{
    min-height: 100%; /*有时候调整min-height和min-width的顺序可以起到你想要的效果*/
    width: 100%;
}
.news_model button{
    float: right;
    position: relative;
    bottom: -12%;
    right: 10%;
}
